Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] openib RETRY EXCEEDED ERROR
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2009-02-27 17:15:21


On Feb 27, 2009, at 12:09 PM, Åke Sandgren wrote:

> We see these errors fairly frequently on our CentOS 5.2 system with
> Mellanox InfiniHost III cards. The OFED stack is whatever the
> CentOS5.2
> uses. Has anyone tested that with the 1.4 OFED stack?

FWIW, I have tested OMPI's openib BTL with several different versions
of the OFED stack: 1.3, 1.3.1, 1.4, etc. I used various flavors of
RHEL4 and RHEL5.

For a variety of uninteresting reasons, I usually uninstall the OS-
installed verbs stack/drivers and install OFED. So I don't have much
experience with the verbs stacks/drivers that ship with the various
distros.

-- 
Jeff Squyres
Cisco Systems